# Gimp.ConfigWriter.new_from_stream

    function new_from_stream(output: Gio.OutputStream, header: String): Gimp.ConfigWriter {
        // Gjs wrapper for gimp_config_writer_new_from_stream()
    }

Creates a new Gimp.ConfigWriter and sets it up to write to output.

Since 2.10

output

  a Gio.OutputStream

header

  text to include as comment at the top of the file

Returns

  a new Gimp.ConfigWriter or null in case of an error